version: "3.3"

services:
    google-2021-quals-rev-adspam:
        container_name: google-2021-quals-rev-adspam
        image: registry.gitlab.com/jointcyberrange.nl/bazaar-of-ctfd-challenges/google-2021-quals-rev-adspam
        ports:
            - "1337:1337"
        labels:
            kompose.service.type: nodeport
